uuid: 5a3185db-150d-48f1-bd9b-a7d8eeefefd7
langcode: en
status: true
dependencies: {  }
id: 'Migrate stores'
label: 'Migrate stores'
description: ''
source_type: null
module: null
shared_configuration: null
